# Class: AdminPostInvitesReq

[internal](../modules/internal-10.md).AdminPostInvitesReq

## Properties

### role

• **role**: [`UserRoles`](../enums/internal-1.UserRoles.md)

#### Defined in

medusa/dist/api/routes/admin/invites/create-invite.d.ts:77

___

### user

• **user**: `string`

#### Defined in

medusa/dist/api/routes/admin/invites/create-invite.d.ts:76
